service_name: Terugmelding
description:
  De Terugmelding API bevat recente terugmeldingen op informatie uit de Basisregistratie Adressen en Gebouwen (BAG), Basisregistratie Grootschalige Topografie (BGT), Basisregistratie Topografie (BRT), Kabels en Leidingen Informatie Centrum (KLIC), Luchtvaartobstakels (AERO) en 3D Basisvoorziening (3DB) waarover twijfel bestaat. De API toont de locaties, inhoud en status van de meldingen. De informatie in de services wordt continu bijgewerkt. Ook is het mogelijk om via de API een terugmelding te doen. De API is beveiligd met een API-key.
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: rest_json
api_authentication: api_key
topics:
  - kadaster
  - basisregistratie
  - bag
  - bgt
  - brt
  - klic
  - aero
environments:
  - name: production
    api_url: https://api.kadaster.nl/tms/v2
    specification_url: https://api.kadaster.nl/tms/v2/openapi.json
    documentation_url: https://www.pdok.nl/restful-api/-/article/bgt-terugmeldingen
contact:
  email: terugmeldingapi@kadaster.nl
  phone: 088-1834600
  url: https://zakelijk.kadaster.nl/klantenservice-verbeter-de-kaart
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 95
  support_response_time: 1
